.bold {
    font-weight: bold;
}

td {
    padding: 7.5px;
}

input {
    width: 50%;
}

body {
    background-color: rgb(231 241 248);
}

#error {
    color: red;
    font-size: 30px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}
